@charset "UTF-8";
@import "core-layout.css";

/* $Id: fm.css 846 2006-03-24 17:01:46Z ant $ */

html { font: 1em "Nimbus Sans L", "Trebuchet MS", sans-serif; color: #dff; background: #247 url(fm/background.png) }
h1 { font-size: 164%; padding: 0 0 0 100px }
h2 { font-size: 132%; padding: 0 0 0 50px; margin: 0.1em }
h3, caption { font-size: 116%; padding: 0 0 0 25px; text-align: left }
table { font-size: 97%; width: 100%; border-spacing: 1px }
td { padding: 2px }

dd { margin-left: 2em; padding: 0 1em }

p { padding: 0.2em }

blockquote { padding: 0.5em; border: 1px dashed #fff }
blockquote[cite]::before { content: attr(cite) ":"; padding: inherit 0; border-bottom: 1px solid #fff }

#footer fieldset, #footer label { float: right; clear: right }
#footer p, #footer address { font-size: small; line-height: 1.2em; text-align: center }

fieldset, legend { border: 1px dotted #7ab; margin: 0.2em }
select, textarea, input[type="text"], input[type="password"] { color: #000; background: #abd; border: 1px dotted #ff0 }
input[type="password"] { border-color: #f00 }
input[type="submit"], button { background: #fa0; color: #000; border: 1px dotted #ff0 }
input[type="submit"]:active, button:active { border-style: inset }

a { color: #acf; background: transparent; border-bottom: 1px dashed; text-decoration: none }
a:hover { color: #aff }

.nl a { color: #fff; border: 1px solid #fff; padding: 0 1em; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAQAAABD5rvhAAAAHklEQVQIW2NgYGRiYAYjJhiDGZsIEzZBPFwiTUOwAToXANnERDF4AAAAAElFTkSuQmCC) /*blackvg_50*/ bottom repeat-x }
.nl a:hover { background-color: #66f }
.nl dd { color: #000; background: transparent; margin: 0; padding: 0 }

.error, .notice { background: #fff; color: #444; font-weight: bold; border: 2px dashed #f00; }
.notice { border-color: #00f; }
.error a, .notice a { background: inherit; color: #00f }
th, .nl { padding: 4px; margin: 1px 0 }

.info, dt, th, .nl, caption { color: #000; background: #bce url(img/whitevg.png) bottom repeat-x }
th[scope="row"] { background: #bce url(img/whitehg.png) right repeat-y; }
.info a, dt a, th a { color: #00f }
.info a:hover, dt a:hover, th a:hover { color: #55f }
.content { color: #dff; background: #556; padding: 3px }
.section { border: 5px #556 solid; margin: 1em }

.c1 { color: #dff; background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAEUlEQVQokWNgWEUAjioYSQoAB1GqAWphdRUAAAAASUVORK5CYII=) /*black_66*/ }
dd, .c0, legend { color: #dff; background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAEUlEQVQokWNgqCcARxWMJAUAwi5/AZM40YEAAAAASUVORK5CYII=) /*black_50*/ }

#boardlist tr { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAQAAABD5rvhAAAAIUlEQVQYlWNiYGZiYGViYEMl2TBEWHEoYMWrmA23AnQbAVy/AVoKW4VeAAAAAElFTkSuQmCC) /*blackvg*/ bottom repeat-x; min-height: 23px }
#messagebox { float: left }
